#include "Player.hpp"

class Profiteer : public Player {
  public:
    Profiteer() {
        name = "Profiteer";
    }

    void new_game() override { ; }
    void push_result(reaction_t opponents_last_reaction) override { ; }

    reaction_t play() override {
      return CONFLICT;
    }
};
